# Blood colour can be used to assess arterial blood oxygenation in immobilised impala _(Aepyceros melampus)_.

## Citation
PE Basson PE, Zeiler G, Kamerman PR, Meyer LCR. Blood colour can be used to assess arterial blood oxygenation in immobilised impala _(Aepyceros melampus)_. UNDER REVIEW (VETERINARY RECORD)

## Abstract
### Background 
To determine the relationship between arterial blood colour (CIE L\*a\*b\*) and blood oxygenation \[functional oxyhaemoglobin saturation (SaO2) and fractional oxyhaemoglobin saturation (FO2Hb)\], and if arterial blood colour can be used to predict arterial blood oxygenation.
### Methods 
A prospective randomised crossover study where 11 female impala were immobilised with potent opioids. Arterial blood was collected anaerobically into heparinised syringes and analysed immediately using spectrocolourimetry and co-oximetry. Data were analysed by modelling the relationship between predicted CIE L\*a\*b\* components and SaO2 and FO2Hb, and assessing the subjective ordering of the resulting colour palette by 20 observers using a modified version of the Farnsworth-Munsell hue test.
### Results 
The second-order polynomial (quadratic) model produced the best fit for all three CIE L\*a\*b\* components for SaO2 and FO2Hb. The regression models were used to generate predicted CIE L\*a\*b\* co-ordinates over a range of SaO2 and FO2Hb percentages (15 to 95%). The resulting colour palettes were correctly ordered by all observers, in the SaO2 and FO2Hb ranges of 45 to 95% saturation.
### Conclusion
An association between the blood colour components (CIE L\*a\*b\*) and SaO2 and FO2Hb exists and arterial blood colour can be used to reliably estimate arterial blood oxygenation of impala.
